/**
 * @file
 * @project 618
 * @package stheme
 * @site app3
 */

/**
 * @section main theme modification
 */

.sf_content {
  	width:625px;
}

.member {
	padding:inherit;
}

/**
 * @section HEADER
 */

#logo {
	float:left;
	margin-right:20px;
	text-decoration:none;
}

.titles {
	float:left;
}

.slogan {
	font-size:18px;
	font-weight:normal;
}

/** 
 * ------------------------------------------------------------------
 * @section CATEGORY MENU BAR
 * ------------------------------------------------------------------
 */
.sf_category_menubar {
	background-color:#C1BEB0;
	float:left;
	min-height:25px;
	height:auto !important;
	height:25px;
	margin:0 0 20px;
	padding:0;
	width:685px;
	z-index:50;
}
.sf_category_menubar .widget_header{
	display:none;
}
.sf_category_menubar ul {
	margin:0;
	padding:0;
}
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
.sf_category_menubar ul li {	
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;	 
	min-width:1%; 
	width: auto !important; 
	width:1%; 
}
.sf_category_menubar ul li a {
	background-color:#C1BEB0;
	border-right:solid 2px #938D76;
	display: block;
	margin:0;
	padding:5px 15px;
	text-decoration: none;	
	font-size:12px;
	font-weight:bold;
	min-width:1%; 
	width: auto !important; 
	width:1%; 
}
.sf_category_menubar ul li a:hover {
	background-color: #938D76;
	color:#ffffff;
}
 
/**
 * @subsection catmenubar subnav
 */
.sf_category_menubar .subnav {
	border:solid 1px #a6a799;
	left: -999em; 
	list-style: none;
	line-height: 1;
	margin:0 0 0 5px;
	padding:0;	
	position: absolute;	
	width: 120px;
	z-index:1000;	
}
.sf_category_menubar .subnav  li {
	float: left;
	margin:0;	
	padding:0;
    white-space:normal;
}
.sf_category_menubar .subnav li a {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid 1px #bfc0b3;
	display: block;
	font-size:11px;
	font-weight:normal;
	height:auto;
	padding:5px 10px 6px;
	margin:0px;
	width: 100px !important;
	white-space:normal;
}
.sf_category_menubar .subnav li.sf_first_nav_item_subnav a {
	border:none;
}
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
#menubar1 li:hover, #menubar1 li.hover {  
    position: static;  
} 

/**
 * @section sidebar
 */

div.widgetset .widget {
	background-repeat:no-repeat;
	background-position:50% 100%;
	background-image:url(images/623_widget_bg.gif);
}

/**
 * @section featured products
 */

div.widgetset .widget_content #featured-products td {
	padding-bottom:0;
}


/**
 * @section category tracker
 */

.category-tracker ul.subcat {
	list-style:disc;
	padding:5px 0 0 15px;
}

.category-tracker ul.subcat2 {
	list-style:circle;
	padding:5px 0 0 15px;
}

.category-tracker ul a.active {
	border-bottom:solid 1px;
	display:inline-block;
}

/**
 * @section buttons
 */

#searchQuickForm {
	overflow:auto;
}
#searchQuickForm * {
	padding:0;
	margin:0;
	float:left
}
#searchQuickForm a {
	padding-top:3px;
	display:block;
	clear:both;
	width:100%
}
#searchQuickForm input#searchtext {
	padding:0.25em;
	margin-right:5px;
	width:120px;
}
/**
 * @section borders
 */
.sf_content .float-wrap .category-page .product-row .content-product, .sf_content .float-wrap .product-page .upsell div, .sf_content .float-wrap .main-content dl.content-product, fieldset {
	border:1px solid #bbbbbb;
}
.product-page .product-primary, .product-page .product-options, .product-page .imageanddetails, .product-page .product-secondary, .search-results dl.content-product, .categories dl.content-product, .products dl.content-product, .upsell div {
	border-color:#bbbbbb;
}
/**
 * @section forms
 * Override application defaults
 */
input[type="text"], textarea {
	border-color:#969696;
}
/* Site seal */
#seal {
	list-style-type:none;
	margin:0;
	padding:0;
}
/**
 * @section tables
 */
.subtotal-row td, .total-row td, .member-table th {
	border:0;
	border-bottom:2px solid #bbb;
	background-color:#dfdfdf;
}
.member-table tr.member-row td {
	border:0;
	background-color:#dfdfdf;
}
.member {
	border-width: 0px;
}
.options-table tr, .options-table td {
	border:0;
	border-bottom:1px dotted #dfdfdf;
}

/**
 * @section checkout
 */
#checkout-right-column {
	display:inline-block;
}
a.checkout-part img {
	border:0;
}
a.checkout-part {
	text-decoration:none;
}
#checkout-right-column .btn {
	margin-left:2px;
}
#invoice-header-content {
	padding-left:0;
}
/**
 * @section Upsell
 */
*html .upsell {
	display:inline-block;
}
.upsell-header {
	padding:4px 0px 5px 5px;
	border:0;
	background-color:#dfdfdf;
	color:#000000;
	font-family:arial, helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
}
.upsell-item-header td {
	border:0;
	border-bottom:1px solid #dfdfdf;
	padding: 5px 0px 0px 5px;
}
.upsell div {
	border:none;
}
.upsell table td a, .upsell table td a:visited {
	text-decoration:none;
}
.upsell table td a:hover {
	text-decoration:underline;
}
#checkoutpayment .fcontain .btn {
	margin-left:5px;
}
#checkoutpayment .fcontain .btn + .btn {
	margin-left:0;
}
/**
 * @section fixes
 */
.categories .category, .products .productm {
	margin-right: -1px;
}
* html div.product-page div.product-primary {
	margin-right: -1px;
}
.controls.fcontain {
	clear:left;
}